Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227349 - blank X11 screen with IBM T22 with Savage/IX-MV
Summary: blank X11 screen with IBM T22 with Savage/IX-MV
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 15:45 UTC by Joachim Kunze
Modified: 2007-12-29 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-29 16:40:01 UTC


Attachments (Terms of Use)
manually entered xorg.conf (deleted)
2007-02-05 15:45 UTC, Joachim Kunze
no flags Details
Xorg.0.log (deleted)
2007-02-05 15:45 UTC, Joachim Kunze
no flags Details
initial Xorg.log after installation (deleted)
2007-06-15 09:01 UTC, Joachim Kunze
no flags Details

Description Joachim Kunze 2007-02-05 15:45:05 UTC
Description of problem:
After installation of Fedora 6.90 and the reboot my IBM T22 hangs with a black
screen. Even switching to a console is not possible.
After rebooting the system I've booted into initlevel 3 and did a
system-config-display --rebuild -> the result was the same - I ended up with a
blank screen

After updating to the new savage driver xorg-x11-drv-savage-2.1.2-1 -> still the
same blank screen

Attached you'll find the Xorg.log and a xorg.conf which works after configuring
it manually

Comment 1 Joachim Kunze 2007-02-05 15:45:05 UTC
Created attachment 147362 [details]
manually entered xorg.conf

Comment 2 Joachim Kunze 2007-02-05 15:45:41 UTC
Created attachment 147363 [details]
Xorg.0.log

Comment 3 Adam Jackson 2007-03-26 21:42:27 UTC
Can you attach the X log from the unsuccessful startup as well?

Comment 4 Adam Jackson 2007-05-26 19:09:41 UTC
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Comment 5 Joachim Kunze 2007-06-15 09:01:20 UTC
Created attachment 157075 [details]
initial Xorg.log after installation

Comment 6 Joachim Kunze 2007-06-18 05:44:13 UTC
I reopened the bugreport after having access again to a T22. I installed the
final F7 and I ran into the same issue - the xserver didn't start after launch
of system-config-display during firstboot.
I had to do hard reset as also switching to another console didn't work anymore.
You'll find the logfile as requested in my last reply from 2007-06-15.

Resolution: I've used my manually created xorg.conf I've already posted and it
works again fine.

Cheers,

Jo

Comment 7 Joachim Kunze 2007-12-29 16:40:01 UTC
... seemed to be a hw-related bug as an exchange of the board has resolved the issue


Note You need to log in before you can comment on or make changes to this bug.